Bug 1029769 - [abrt] tracker-0.16.2-1.fc19: g_malloc0: Process /usr/libexec/tracker-extract was killed by signal 5 (SIGTRAP)
[abrt] tracker-0.16.2-1.fc19: g_malloc0: Process /usr/libexec/tracker-extract...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: tracker (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Igor Gnatenko
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:2d533dfc7841e54631535605f34...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-13 02:21 EST by gopinath chandran
Modified: 2015-02-17 14:13 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 14:13:12 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (84.93 KB, text/plain)
2013-11-13 02:22 EST, gopinath chandran
no flags Details
File: cgroup (141 bytes, text/plain)
2013-11-13 02:22 EST, gopinath chandran
no flags Details
File: core_backtrace (88.66 KB, text/plain)
2013-11-13 02:22 EST, gopinath chandran
no flags Details
File: dso_list (8.04 KB, text/plain)
2013-11-13 02:22 EST, gopinath chandran
no flags Details
File: environ (977 bytes, text/plain)
2013-11-13 02:22 EST, gopinath chandran
no flags Details
File: limits (1.29 KB, text/plain)
2013-11-13 02:22 EST, gopinath chandran
no flags Details
File: maps (43.48 KB, text/plain)
2013-11-13 02:22 EST, gopinath chandran
no flags Details
File: open_fds (781 bytes, text/plain)
2013-11-13 02:22 EST, gopinath chandran
no flags Details
File: proc_pid_status (936 bytes, text/plain)
2013-11-13 02:22 EST, gopinath chandran
no flags Details
File: var_log_messages (875 bytes, text/plain)
2013-11-13 02:22 EST, gopinath chandran
no flags Details

  None (edit)
Description gopinath chandran 2013-11-13 02:21:52 EST
Version-Release number of selected component:
tracker-0.16.2-1.fc19

Additional info:
reporter:       libreport-2.1.9
backtrace_rating: 4
cmdline:        /usr/libexec/tracker-extract
crash_function: g_malloc0
executable:     /usr/libexec/tracker-extract
kernel:         3.11.6-201.fc19.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #2 g_malloc0 at gmem.c:194
 #3 g_object_new_valist at gobject.c:1799
 #5 osinfo_device_new at osinfo_device.c:78
 #6 osinfo_loader_get_device at osinfo_loader.c:306
 #7 osinfo_loader_process_file_reg_ids at osinfo_loader.c:1514
 #8 osinfo_loader_process_file_reg_pci at osinfo_loader.c:1572
 #9 osinfo_loader_process_file at osinfo_loader.c:1675
 #10 osinfo_loader_process_file_dir at osinfo_loader.c:1627
 #11 osinfo_loader_process_file at osinfo_loader.c:1679
 #12 osinfo_loader_process_system_path at osinfo_loader.c:1795

Potential duplicate: bug 840247
Comment 1 gopinath chandran 2013-11-13 02:22:00 EST
Created attachment 823276 [details]
File: backtrace
Comment 2 gopinath chandran 2013-11-13 02:22:03 EST
Created attachment 823277 [details]
File: cgroup
Comment 3 gopinath chandran 2013-11-13 02:22:08 EST
Created attachment 823278 [details]
File: core_backtrace
Comment 4 gopinath chandran 2013-11-13 02:22:12 EST
Created attachment 823279 [details]
File: dso_list
Comment 5 gopinath chandran 2013-11-13 02:22:15 EST
Created attachment 823280 [details]
File: environ
Comment 6 gopinath chandran 2013-11-13 02:22:19 EST
Created attachment 823281 [details]
File: limits
Comment 7 gopinath chandran 2013-11-13 02:22:22 EST
Created attachment 823282 [details]
File: maps
Comment 8 gopinath chandran 2013-11-13 02:22:25 EST
Created attachment 823283 [details]
File: open_fds
Comment 9 gopinath chandran 2013-11-13 02:22:28 EST
Created attachment 823284 [details]
File: proc_pid_status
Comment 10 gopinath chandran 2013-11-13 02:22:31 EST
Created attachment 823285 [details]
File: var_log_messages
Comment 11 Fedora Admin XMLRPC Client 2014-07-26 13:11:58 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 12 Fedora Admin XMLRPC Client 2014-07-27 02:33:53 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 13 Fedora End Of Life 2015-01-09 15:34:39 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 14 Fedora End Of Life 2015-02-17 14:13:12 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.